tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: annotated bulk failures, pre-2011Q4 edition

At Tue, 20 Dec 2011 04:22:53 +0000,
David Holland <> wrote:
> textproc/p5-Text-BibTeX       "Can't locate Config/AutoConf/"

This failure is caused by most recent update of devel/p5-Config-AutoConf.
0.16    Sep 23, 2010
        - Config::AutoConf::Linker moved to ExtUtils::LibBuilder.

So, can I *downgrade* devel/p5-Config-AutoConf to 0.15 for 2011Q4?

I tried to update p5-Text-BibTeX to newer version, but it didn't
build either, and I cannot figure out.

// HIRAMATSU Yoshifumi

Home | Main Index | Thread Index | Old Index